How to install libpwiz-tools on Debian 9 (Stretch)